{
    "dc_identifier": "nl.gm0307.2c.2016.3044172-1",
    "dc_title": "De Raad 2016-04-12 - Bijlagen vergadering",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amersfoort op 2016-04-12. Onderdeel: Bijlagen vergadering.",
    "dc_source": "https://amersfoort.notubiz.nl/vergadering/273175",
    "dc_publisher": "gm0307",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-10-23",
    "foi_publishedDate": "2016-04-12",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Amersfoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amersfoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "186",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0307.2c.2016.3044172-1",
    "dc_externalIdentifier": "3044172",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-04-12",
    "foi_meetingNumber": "3044172",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0307.2c.2016.3044172-1.doc.1",
            "dc_title": "De Raad (samenvatting)",
            "foi_fileName": "meeting-DERAAD-20160412.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3248250/2"
        },
        {
            "dc_identifier": "nl.gm0307.2c.2016.3044172-1.doc.2",
            "dc_title": "De Raad (collectie)",
            "foi_fileName": "vergaderset-DERAAD-20160412.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3248251/2"
        }
    ]
}